diff --git a/src/Lunr/Gravity/Database/DatabaseDMLQueryBuilder.php b/src/Lunr/Gravity/Database/DatabaseDMLQueryBuilder.php
index fb5b3e9294d6067ee23558e94de2586fd5e55347..ec4f7a18e35795a80db4ae985b097fc4788e87a8 100644
--- a/src/Lunr/Gravity/Database/DatabaseDMLQueryBuilder.php
+++ b/src/Lunr/Gravity/Database/DatabaseDMLQueryBuilder.php
@@ -113,6 +113,12 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
     protected $join;
 
     /**
+     * SQL Query part: USING clause
+     * @var String
+     */
+    protected $using;
+
+    /**
      * SQL Query part: WHERE clause
      * @var String
      */
@@ -173,6 +179,7 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
         $this->delete_mode      = array();
         $this->from             = '';
         $this->join             = '';
+        $this->using             = '';
         $this->where            = '';
         $this->group_by         = '';
         $this->having           = '';
@@ -203,6 +210,7 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
         unset($this->from);
         unset($this->join);
         unset($this->where);
+        unset($this->using);
         unset($this->group_by);
         unset($this->having);
         unset($this->order_by);
@@ -232,7 +240,7 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
 
         $components = array();
 
-        array_push($components, 'select_mode', 'select', 'from', 'join', 'where');
+        array_push($components, 'select_mode', 'select', 'from', 'join', 'using', 'where');
         array_push($components, 'group_by', 'having', 'order_by', 'limit', 'lock_mode');
 
         $standard = 'SELECT ' . $this->implode_query($components);
@@ -260,9 +268,9 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
         }
 
         $components = array();
-        array_push($components, 'delete_mode', 'delete', 'from', 'join', 'where');
+        array_push($components, 'delete_mode', 'delete', 'from', 'join', 'using', 'where');
 
-        if (($this->delete == '') && ($this->join == ''))
+        if (($this->delete == '') && ($this->join == '') && ($this->using == ''))
         {
             array_push($components, 'order_by', 'limit');
         }
@@ -363,9 +371,9 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
         $this->update_mode = array_intersect($this->update_mode, $valid);
 
         $components = array();
-        array_push($components, 'update_mode', 'update', 'join', 'set', 'where');
+        array_push($components, 'update_mode', 'update', 'join', 'using', 'set', 'where');
 
-        if ((strpos($this->update, ',') === FALSE) && $this->join == '')
+        if ((strpos($this->update, ',') === FALSE) && $this->join == '' && $this->using == '')
         {
             $components[] = 'order_by';
             $components[] = 'limit';
@@ -476,6 +484,31 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
     }
 
     /**
+     * Define USING clause of the SQL statement.
+     *
+     * @param String $column_list Column name to use.
+     */
+    function sql_using($column_list)
+    {
+        // Prevent USING and ON to be used at the same time.
+        if (empty($this->join) || strpos($this->join, 'ON') == false || $this->is_unfinished_join)
+        {
+            if (empty($this->using))
+            {
+                $this->using = 'USING (';
+            }
+            elseif (substr($this->using, -1) == ')')
+            {
+                $this->using = rtrim($this->using, ')');
+                $this->using .= ', ';
+            }
+
+            $this->using .= $column_list . ')';
+            $this->is_unfinished_join = FALSE;
+        }
+    }
+
+    /**
      * Define INTO clause of the SQL statement.
      *
      * @param String $table Table reference
@@ -595,6 +628,12 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
     {
         $condition = ($base === 'ON') ? 'join' : strtolower($base);
 
+        // Prevent USING and ON to be used at the same time.
+        if ((empty($this->using) == false) && $condition == 'join')
+        {
+            return;
+        }
+
         if (rtrim($this->$condition, '(') == '' || $this->is_unfinished_join)
         {
             if ($this->is_unfinished_join)
@@ -782,6 +821,12 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
     {
         $condition = ($condition === 'ON') ? 'join' : strtolower($condition);
 
+        // Prevent USING and ON to be used at the same time.
+        if ((empty($this->using) == false) && $condition == 'join')
+        {
+            return;
+        }
+
         if ($this->is_unfinished_join)
         {
             $this->$condition     .= 'ON ';
@@ -810,6 +855,13 @@ abstract class DatabaseDMLQueryBuilder implements DMLQueryBuilderInterface
     public function sql_group_end($condition = 'WHERE')
     {
         $condition         = ($condition === 'ON') ? 'join' : strtolower($condition);
+
+        // Prevent USING and ON to be used at the same time.
+        if ((empty($this->using) == false) && $condition == 'join')
+        {
+            return;
+        }
+
         $this->$condition .= ')';
     }
 
diff --git a/src/Lunr/Gravity/Database/MySQL/MySQLSimpleDMLQueryBuilder.php b/src/Lunr/Gravity/Database/MySQL/MySQLSimpleDMLQueryBuilder.php
index 0a36f773844f819fb5a7439945060fce6885d8d4..cae508c2acdb5f14ad51e9766371332d2d36e6f8 100644
--- a/src/Lunr/Gravity/Database/MySQL/MySQLSimpleDMLQueryBuilder.php
+++ b/src/Lunr/Gravity/Database/MySQL/MySQLSimpleDMLQueryBuilder.php
@@ -141,6 +141,25 @@ class MySQLSimpleDMLQueryBuilder extends MySQLDMLQueryBuilder
     }
 
     /**
+     * Define USING part of the SQL statement.
+     *
+     * @param String $column_list columns to use.
+     *
+     * @return MySQLDMLQueryBuilder $self Self reference
+     */
+    public function using($column_list)
+    {
+        $columns = '';
+
+        foreach (explode(',', $column_list) as $column)
+        {
+            $columns .= $this->escaper->column(trim($column)) . ', ';
+        }
+
+        return parent::using(rtrim($columns, ', '));
+    }
+
+    /**
      * Define ON part of a JOIN clause of the SQL statement.
      *
      * @param String $left     Left expression
diff --git a/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderSelectTest.php b/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderSelectTest.php
index db2f331b0b307fe7873c3b711c82990f01e31f8a..556c406c3cab57915715a162fdafd84cbbebc803 100644
--- a/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderSelectTest.php
+++ b/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderSelectTest.php
@@ -98,6 +98,45 @@ class MySQLSimpleDMLQueryBuilderSelectTest extends MySQLSimpleDMLQueryBuilderTes
     }
 
     /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsing()
+    {
+        $this->escaper->expects($this->once())
+                      ->method('column')
+                      ->with($this->equalTo('column1'))
+                      ->will($this->returnValue('`column1`'));
+
+        $this->class->using('column1');
+
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test specifying the using part.
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsingMultipleUsing()
+    {
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->escaper->expects($this->at(1))
+            ->method('column')
+            ->with($this->equalTo('column2'))
+            ->will($this->returnValue('`column2`'));
+
+        $this->class->using('column1, column2');
+
+        $this->assertEquals('USING (`column1`, `column2`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
      * Test group_by().
      *
      * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::group_by
diff --git a/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderUsingTest.php b/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderUsingTest.php
new file mode 100644
index 0000000000000000000000000000000000000000..32faf9459f6d9aa9da72b6bd9792af9ca5848dab
--- /dev/null
+++ b/src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderUsingTest.php
@@ -0,0 +1,216 @@
+<?php
+
+/**
+ * This file contains the MySQLSimpleDMLQueryBuilderUsingTest class.
+ *
+ * PHP Version 5.4
+ *
+ * @package    Lunr\Gravity\Database\MySQL
+ * @author     Patrick Valk <p.valk@m2mobi.com>
+ * @copyright  2016, M2Mobi BV, Amsterdam, The Netherlands
+ * @license    http://lunr.nl/LICENSE MIT License
+ */
+
+namespace Lunr\Gravity\Database\MySQL\Tests;
+
+use Lunr\Gravity\Database\MySQL\MySQLDMLQueryBuilder;
+use ReflectionClass;
+
+/**
+ * This class contains select tests for the MySQLSimpleDMLQueryBuilder class.
+ *
+ * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder
+ */
+class MySQLSimpleDMLQueryBuilderUsingTest extends MySQLSimpleDMLQueryBuilderTest
+{
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsing()
+    {
+        $this->escaper->expects($this->once())
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->class->using('column1');
+
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+        $this->assertPropertyEmpty('join');
+    }
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsingMultipleUsing()
+    {
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->escaper->expects($this->at(1))
+            ->method('column')
+            ->with($this->equalTo('column2'))
+            ->will($this->returnValue('`column2`'));
+
+        $this->class->using('column1, column2');
+
+        $this->assertEquals('USING (`column1`, `column2`)', $this->get_reflection_property_value('using'));
+        $this->assertPropertyEmpty('join');
+    }
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsingTwice()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->escaper->expects($this->at(1))
+            ->method('column')
+            ->with($this->equalTo('column2'))
+            ->will($this->returnValue('`column2`'));
+
+        $this->class->using('column1');
+        $this->class->using('column2');
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`, `column2`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsingBeforeOn()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->class->using('column1');
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\MySQL\MySQLSimpleDMLQueryBuilder::using
+     */
+    public function testUsingAfterOn()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`ON (`column3` = `column4`)');
+
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->class->using('column1');
+
+        $this->assertEquals('INNER JOIN `table2`ON (`column3` = `column4`)', $this->get_reflection_property_value('join'));
+        $this->assertPropertyEmpty('using');
+    }
+
+    /**
+     * Test on().
+     *
+     * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder::sql_condition
+     */
+    public function testOnAfterUsing()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+        $this->set_reflection_property_value('using', 'USING (`column1`)');
+
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column3'))
+            ->will($this->returnValue('`column3`'));
+
+        $this->escaper->expects($this->at(1))
+            ->method('column')
+            ->with($this->equalTo('column4'))
+            ->will($this->returnValue('`column4`'));
+
+        $this->class->on('column3', 'column4', '=');
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test start_on_group().
+     *
+     * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder::sql_group_start
+     */
+    public function testStartOnGroupAfterUsing()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+        $this->set_reflection_property_value('using', 'USING (`column1`)');
+
+        $this->class->start_on_group();
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test end_on_group().
+     *
+     * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder::sql_group_end
+     */
+    public function testEndOnGroupAfterUsing()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+        $this->set_reflection_property_value('using', 'USING (`column1`)');
+
+        $this->class->end_on_group();
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test using().
+     *
+     * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder::using
+     */
+    public function testUsingFinishedJoin()
+    {
+        $this->set_reflection_property_value('join', 'INNER JOIN `table2`');
+        $this->set_reflection_property_value('is_unfinished_join', 'true`');
+
+        $this->escaper->expects($this->at(0))
+            ->method('column')
+            ->with($this->equalTo('column1'))
+            ->will($this->returnValue('`column1`'));
+
+        $this->class->using('column1');
+
+        $this->assertEquals('INNER JOIN `table2`', $this->get_reflection_property_value('join'));
+        $this->assertEquals('USING (`column1`)', $this->get_reflection_property_value('using'));
+        $this->assertEquals(false, $this->get_reflection_property_value('is_unfinished_join'));
+    }
+
+}
+
+?>
diff --git a/src/Lunr/Gravity/Database/SQLDMLQueryBuilder.php b/src/Lunr/Gravity/Database/SQLDMLQueryBuilder.php
index 6296e70626d239c092488dd7d59ef2c218c322b2..f40398d32284b8026736dc1a5ba9c08d26e471f5 100644
--- a/src/Lunr/Gravity/Database/SQLDMLQueryBuilder.php
+++ b/src/Lunr/Gravity/Database/SQLDMLQueryBuilder.php
@@ -172,6 +172,19 @@ abstract class SQLDMLQueryBuilder extends DatabaseDMLQueryBuilder
     }
 
     /**
+     * Define USING part of the SQL statement.
+     *
+     * @param String  $column_list Column name to use.
+     *
+     * @return SQLDMLQueryBuilder $self Self reference
+     */
+    public function using($column_list)
+    {
+        $this->sql_using($column_list);
+        return $this;
+    }
+
+    /**
      * Define ON part of a JOIN clause of the SQL statement.
      *
      * @param String $left     Left expression
diff --git a/src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsUsingTest.php b/src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsUsingTest.php
new file mode 100644
index 0000000000000000000000000000000000000000..3068a06bcb45cb16cd85f6b8f02799a1b68bdfce
--- /dev/null
+++ b/src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsUsingTest.php
@@ -0,0 +1,69 @@
+<?php
+
+/**
+ * This file contains the DatabaseDMLQueryBuilderQueryPartsUsingTest class.
+ *
+ * PHP Version 5.4
+ *
+ * @package    Lunr\Gravity\Database
+ * @author     Patrick Valk <p.valk@m2mobi.com>
+ * @copyright  2016, M2Mobi BV, Amsterdam, The Netherlands
+ * @license    http://lunr.nl/LICENSE MIT License
+ */
+
+namespace Lunr\Gravity\Database\Tests;
+
+/**
+ * This class contains the tests for the query parts methods.
+ *
+ * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder
+ */
+class DatabaseDMLQueryBuilderQueryPartsUsingTest extends DatabaseDMLQueryBuilderTest
+{
+
+    /**
+     * Test sql_using.
+     */
+    public function testUsing()
+    {
+        $method = $this->get_accessible_reflection_method('sql_using');
+
+        $method->invokeArgs($this->class, [ 'column1' ]);
+
+        $string = 'USING (column1)';
+
+        $this->assertEquals($string, $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test sql_using.
+     */
+    public function testUsingTwice()
+    {
+        $method = $this->get_accessible_reflection_method('sql_using');
+
+        $method->invokeArgs($this->class, [ 'column1' ]);
+        $method->invokeArgs($this->class, [ 'column2' ]);
+
+        $string = 'USING (column1, column2)';
+
+        $this->assertEquals($string, $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test sql_using.
+     */
+    public function testUsingMultipleColumn()
+    {
+        $method = $this->get_accessible_reflection_method('sql_using');
+
+        $method->invokeArgs($this->class, [ 'column1, column2' ]);
+
+        $string = 'USING (column1, column2)';
+
+        $this->assertEquals($string, $this->get_reflection_property_value('using'));
+    }
+
+}
+
+?>
diff --git a/src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderUsingTest.php b/src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderUsingTest.php
new file mode 100644
index 0000000000000000000000000000000000000000..0944840a2774a069423282b825b0304d4e203ac8
--- /dev/null
+++ b/src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderUsingTest.php
@@ -0,0 +1,55 @@
+<?php
+
+/**
+ * This file contains the SQLDMLQueryBuilderUsingTest class.
+ *
+ * PHP Version 5.4
+ *
+ * @package    Lunr\Gravity\Database
+ * @author     Patrick Valk <p.valk@m2mobi.com>
+ * @copyright  2016, M2Mobi BV, Amsterdam, The Netherlands
+ * @license    http://lunr.nl/LICENSE MIT License
+ */
+
+namespace Lunr\Gravity\Database\Tests;
+
+/**
+ * This class contains the tests for the query parts methods.
+ *
+ * @covers Lunr\Gravity\Database\DatabaseDMLQueryBuilder
+ */
+class SQLDMLQueryBuilderUsingTest extends SQLDMLQueryBuilderTest
+{
+
+    /**
+     * Test specifying the using part.
+     *
+     * @covers Lunr\Gravity\Database\SQLDMLQueryBuilder::using
+     */
+    public function testUsing()
+    {
+        $this->class->using('column1');
+
+        $string = 'USING (column1)';
+
+        $this->assertEquals($string, $this->get_reflection_property_value('using'));
+    }
+
+    /**
+     * Test specifying the using part.
+     *
+     * @covers Lunr\Gravity\Database\SQLDMLQueryBuilder::using
+     */
+    public function testUsingTwice()
+    {
+        $this->class->using('column1');
+        $this->class->using('column2');
+
+        $string = 'USING (column1, column2)';
+
+        $this->assertEquals($string, $this->get_reflection_property_value('using'));
+    }
+
+}
+
+?>
diff --git a/tests/phpunit.xml b/tests/phpunit.xml
index ecc5759f5caa9cab0b4d4b91e12339342b46b99c..ec3fd940d12129c36308946092df43cde466245c 100644
--- a/tests/phpunit.xml
+++ b/tests/phpunit.xml
@@ -120,6 +120,7 @@
             <file>../src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsDeleteTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsInsertTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsUpdateTest.php</file>
+            <file>../src/Lunr/Gravity/Database/Tests/DatabaseDMLQueryBuilderQueryPartsUsingTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderSelectTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderInsertTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderUpdateTest.php</file>
@@ -127,6 +128,7 @@
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderConditionTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderOrderByTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderLimitTest.php</file>
+            <file>../src/Lunr/Gravity/Database/Tests/SQLDMLQueryBuilderUsingTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLDMLQueryBuilderSelectTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLDMLQueryBuilderDeleteTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLDMLQueryBuilderInsertTest.php</file>
@@ -138,6 +140,7 @@
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderSelectTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderWriteTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderFluidInterfaceTest.php</file>
+            <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLSimpleDMLQueryBuilderUsingTest.php</file>
             <file>../src/Lunr/Gravity/Database/Tests/DatabaseConnectionBaseTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLConnectionBaseTest.php</file>
             <file>../src/Lunr/Gravity/Database/MySQL/Tests/MySQLConnectionSetTest.php</file>
